.create-dish-header {
    display: flex;
    justify-content: space-between;
    align-content: center;
    align-items: center;    
    margin: 50px 0px;
    width: 800px;
    

    .header-text {
        font-size: 25px;
    }
}


.create-dish-wrapper {
    width: 800px;
    ::ng-deep .mat-form-field {
        width:100% !important;
    }
    .dialog-actions {
        display: flex;
        justify-content: end;
    }
}